There are currently no open bugs.

"libdist-zilla-plugins-cjm-perl" versions published in Ubuntu

Groovy (6.000-1): universe/perl
Focal (6.000-1): universe/perl
Eoan (6.000-1): universe/perl
Bionic (6.000-1): universe/perl
Xenial (4.27-1): universe/perl
Trusty (4.20-1): universe/perl
Precise (4.05-1): universe/perl